* {;
    border: solid 1px transparent;
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
}
/* base roboto */

.roboto-<uniquifier> {
    font-family: "Roboto", serif;
    font-optical-sizing: auto;
    font-weight: <weight>;
    font-style: normal;
    font-variation-settings:
      "wdth" 100;
  }
  h1 {
    font-family: "Roboto", serif;
    font-weight: 700;
    font-size: 56px;
    color: white;
  }
  h2 {
    font-family: "Roboto", serif;
    font-weight: 700;
    font-size: 48px;
    color: black;
  }
  h3 {
    font-family: "Roboto", serif;
    font-weight: 700;
    font-size: 32px;
    color: white;
  }
  h4 {
    font-family: "Roboto", serif;
    font-weight: 700;
    font-size: 28px;
    color: black;
  }
  p {
    font-family: "Roboto", serif;
    font-weight: 400;
    font-size: 18px;
    color: black;
  }
  nav {
    background-color: #CEC3D5;
    position: fixed;
    width: 100%;
    border-color: #846897;
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    padding-right: 64px;
  }
  nav a {
    font-family: "Roboto", serif;
    font-weight: 400;
    font-size: 16px;
    color: black;
    text-decoration: none;
    align-self: center;
    justify-content: center;
  }
  nav div {
    justify-content: center;
    align-self: center;
  }
  nav span a {
    color: white;
    background-color: #743736;
    border-color: black;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 12px;
    padding-right: 12px;
  }
  nav span {
    align-self: center;
    padding-right: 64px;
  }
  nav img {
    width: 230px;
    padding-left: 64px;
  }
  nav a:hover {
    color: white;
  }
  nav span a:hover {
    color: #AC8786;
  }
  header {
    padding: 280px 200px 200px 90px;
    background-image: url(../HTML\ Exports/Hero\ bg.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: left top;
    margin-top: 75px;
    border: none;
    flex-wrap: wrap;
  }
  header img {
    min-width: 100%;
  }
  header article {
    width: 565px;
  }

  .Shop {
    background-color: #9D86AC;
    font-family: "Roboto", serif;
    font-weight: 400;
    font-size: 16px;
    color: white;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 25px;
    padding-right: 25px;
    text-decoration: none;
    border-color: black;
  }
  .Contact {
    font-family: "Roboto", serif;
    font-weight: 400;
    font-size: 16px;
    color: white;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 25px;
    padding-right: 25px;
    text-decoration: none;
    border-color: white;
  }
.Shop:hover{
  background-color: #846897;
  color: #B5A4C1;
}
.Contact:hover{
  color: black;
  background-color: white;
}
.Kibble {
  background-image: url(../HTML\ Exports/Kibble\ Image.png);
background-repeat: no-repeat;
background-size: cover;
padding: 75px 200px 125px 90px;
align-self: center;
}
#Products {
  background-color: white;
  background-size: cover;
  padding: 90px 64px 112px 64px;
  text-align: center;

}
#Products div {
  display: flex;
  justify-content: space-evenly;
  column-gap: 15px;
  flex-wrap: wrap;
  row-gap: 15px;
}
#Products h2 {
  padding-bottom: 30px;
}
#Products p {
  padding-bottom: 30px;
}
#Products article {
  background-color: #AC8786;
  border-color: black;
  width: 416px;
  padding: 30px 0px 0px 0px;
  text-align: left;
  display: flex;
  flex-direction: column;
}
#Products article a {
  color: white;
  font-weight: 300;
  text-decoration: none;
  font-family: "Roboto", serif;
  font-size: 16px;
  margin-left: 25px;
}
#Products article h3 {
  margin-left: 25px;
  margin-bottom: 25px;
}
#Products article p {
  margin-left: 25px;
}
#Products article img {
  padding-top: 30px;
  position: bottom;
}
#Products a:hover {
  color: black;
}
#Testimonials {
  background-color: #CEC3D5;
  padding-bottom: 112px;
  padding: 90px 64px 112px 64px;
  text-align: center;
}
#Testimonials div {
  display: flex;
  justify-content: space-evenly;
  column-gap: 15px;
  flex-wrap: wrap;
  row-gap: 15px;
}
#Testimonials article {
  background-color: white;
  border-color: black;
  width: 417px;
  text-align: left;
}
#Testimonials article img {
  padding: 25px 10px 25px 25px;
}
#Testimonials p {
  font-weight: 300;
  padding-bottom: 30px;
  padding-right: 25px;
  padding-left: 25px;
  padding-top: 30px;
}
#Testimonials h4 {
  padding-left: 25px;
}
#About span a {
  color: white;
  background-color: #743736;
  border-color: black;
  padding-top: 15px;
  padding-bottom: 15px;
  padding-left: 25px;
  padding-right: 25px;
  font-family: "Roboto", serif;
  font-weight: 400;
  font-size: 16px;
  text-decoration: none;
}
#About span a:hover {
  color: #AC8786;
}
#About {
  width: 592px;
}
#About h2 {
  padding-bottom: 30px;
}
#About p {
  padding-bottom: 50px;
}
#Employees article {
  width: 592px;
  padding-bottom: 25px;
}
#Employees p {
  font-weight: 300;
}
footer {
  background-color: #C7AFAF;
  padding: 75px 64px 64px 64px;
  display: flex;
  text-align: center;
  flex-direction: column;
}
footer div {
  display: flex;
  justify-content: space-evenly;
}
footer img {
  width: 175px;
}
footer a {
  font-family: "Roboto", serif;
  font-weight: 400;
  font-size: 16px;
  color: black;
  text-decoration: none;
}
footer a:hover {
  color: white;
}
footer img {
  padding-bottom: 35px;
}
#Contacts {
  padding: 90px 64px 112px 64px;
  display: flex;
  justify-content: space-evenly;
  flex-wrap: wrap;
  row-gap: 15px;
}
#Contacts article img {
  padding-bottom: 25px;
}
#Contacts article h3 {
  padding-bottom: 30px;
}
#Contacts article {

}
#Contacts article a {
  font-family: "Roboto", serif;
  font-weight: 400;
  font-size: 16px;
  color: black;
}
#AbtEmp {
  padding: 90px 64px 0px 64px;
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
  column-gap: 25px;
}
/* tablet */
@media (max-width: 850px) {
  header {
    padding: 100px 200px 100px 90px;
  }
  #AbtEmp {
    padding: 90px 64px 0px 64px;
    display: flex;
    flex-direction: column;
    text-align: center;
    justify-content: center;
    align-items: center;
  }
  #About h2 {
    text-align: center;
  }
  #About {
    text-align: center;
    align-items: center;
  }
  #Employees article {
    width: 415px;
  }
  #Employees {
    display: flex;
    align-items: center;
    flex-direction: column;
    padding-top: 50px;
  }
  #Contacts {
    display: flex;
    flex-direction: column;
    row-gap: 60px;
    align-content: center;
  }
  #Contacts article {
    text-align: center;
  }
  footer {
    padding: 25px;
  }
}
/* about us rules */
@media (max-width: 1229px) {
  #AbtEmp {
    padding: 90px 64px 0px 64px;
    display: flex;
    flex-direction: column;
    text-align: center;
    justify-content: center;
    align-items: center;
  }
  #Employees article {
    width: 415px;
  }
  #Employees {
    display: flex;
    align-items: center;
    flex-direction: column;
    padding-top: 50px;
  }
}

/* mobile */
@media (max-width: 450px) {
  header h1 {
    font-size: 30px;
    text-align: center;
  }
  header {
    padding: 75px 64px;
    width: 100%;
  }
  header p {
    font-size: 12px;
    text-align: center;
  }
  header {
    width: 100%;
  }
  header article {
    width: 350px;
  }
  nav a {
    font-size: 11px;
  }
  h2 {
    font-size: 30px;
  }
  #Products p {
    font-size: 12px;
  }
  #Testimonials p {
    font-size: 12px;
  }
}
/* rules for toggle nav */
@media (max-width: 750px) {
  footer h4 {
      flex: 100%;
  }
  nav {
      flex: 100%;
      text-align: center;
      row-gap: 8px;
      flex-direction: row;
  }
  nav span {
    display: none;
  }
  body {
    overflow-x: hidden;
  }
}
/* about width */
@media (max-width: 670px) {
  #About {
    width: 400px;
  }
  nav {
    padding-right: 20px;
  }
  nav img {
    width: 175px;
    padding-left: 20px;
  }
  #Products article {
    width: 340px
    padding: 10px 0px 0px 0px
  }
  #Products div {
    justify-content: center;
  }
  .Kibble h1 {
    font-size: 38px;
    padding-bottom: 20px;
  }
  .Kibble {
    padding: 50px 70px;
    justify-content: center;
    text-align: center;
  }
  header article {
    width: 350px;
  }
  header {
    display: flex;
    justify-content: center;
  }
  header article {
    justify-content: center;
    text-align: center;
  }
}